.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
	font-weight:700;
}
.page-content .breadcrumb-item+.breadcrumb-item:before{
	content : '⟩';
}
.course-list .item .info .title{
	min-height:75px;
}
.course-list .item .info .tag-div{
	min-height:21px;
}
.news-list .item .info.d-flex{
	padding : unset !important;
	flex: 1;
	line-height:var(--bs-body-line-height) !important;
}

.news-list .item .info .tag-div {
	margin: unset !important;
	background-color: unset !important;
	border-radius: unset !important;
	color: unset !important;
	font-size: unset !important;
	letter-spacing: unset !important;
	padding: unset !important;
	min-width:unset !important;
	flex: 0 0 86px;
	align-items: center;
	display: flex;

}
.news-list .item .tag-div span {
	margin: 0 10px;
	border-radius: 5px;
	color: #fff;
	font-size: 13px;
	letter-spacing: 1px;
	display: inline-flex;
	align-items: center;
	padding: 0 5px;
	line-height:var(--bs-body-line-height);
}
.page-content.news .news-list .item:nth-child(3n + 1) .info .tag-div {
	background-color: unset;
}

.page-content.news .news-list .item:nth-child(3n + 2) .info .tag-div {
	background-color: unset;
}

.page-content.news .news-list .item:nth-child(3n + 3) .info .tag-div {
	background-color: unset;
}
.page-content.news .news-list .item:nth-child(3n + 1) .info .tag-div span{
	background-color: #7F1083;
}

.page-content.news .news-list .item:nth-child(3n + 2) .info .tag-div span{
	background-color: #CB0000;
}

.page-content.news .news-list .item:nth-child(3n + 3) .info .tag-div span{
	background-color: #FF8A00;
}
.teacher-photo {
	aspect-ratio: 1;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #f9f9f9;
}

.teacher-name {
	text-align: center;
	line-height: 2rem;
/*	background-color: rgba(255,255,255,0.8);*/
}
.teacher-container:hover {
	background-color: #fadcff;
}
.teacher-container:hover .teacher-photo {
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	transition: all 0.3s ease-in;
}
.teacher-box .teacher-info::before{
	left: -100px;
	width:340px;
}
.class-intro .tag-div .tag{
	font-size: 14px;
}

.Editor {
	padding-left: 15px;
	padding-right: 15px;
}

.Editor .image-block img {
	width: 100%;
}
.Editor .block {
    margin-bottom: 1rem;
}
.class-page-content .class-info-txt h3 {
	border-left: unset;
}
.page-content.course .class-info .info b span,.page-content.member .member-info .info b span,.page-content.register .info b span{
	font-size: 0.8rem;
	color:#ff3a3a;
	margin-left: 0.2rem;
}
.fs18{
	font-size:18px;
}
.fs22{
	font-size:22px;
}
.page-content.register .card-div{
	min-height: unset;
	aspect-ratio: 4/3;
}
.page-content.member .member-info .card-img-box,
.page-content.register .card-img-box{
	width: unset;
}
.page-content.member .member-info .card-div,
.page-content.register .card-div{
	padding-left:unset;
	padding-right:unset;
	margin-left:unset;
	margin-right:unset;
}
.upload-area{
	position:absolute;left: 0;top: 0;right: 0;bottom: 0;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}
.upload-area.over{
	background: #f9f9f9;
}


label.form-check-long-label {
	position:relative;
	padding-left:2.5ch;
	display: block;
	margin-bottom: 5px;
}

label.form-check-long-label > [type=checkbox] {
	position: absolute;
	left: 3px;
	top: 8px;
}
.form-control input[type=text],.form-control input[type=password]{
    outline-style: none;
}
.form-control .btn{
	box-shadow: 0 0 0 0;
}
.yellow-dotted-line{
	border-bottom:1px dotted #F4C51C;
}
.page-content.course .class_info-div table thead tr {
 	background-color: #BB79B1;
 }
 .apply-box .rwd-table td{
 	padding-left: 1rem;
 	padding-right:1rem;
 }
 .tab-content .table.weekly tr .course-card:hover div{
 	color:#fff;
 }
 .fc-calendar .fc-head{
 	background-color:#ED8E3B !important;
 	height: 2.7rem !important;
 }
 .fc-calendar .fc-head > div{
 	padding-top:0.5rem;
 	padding-bottom:0.5rem;
 }
 .home-banner .class_search .form-select{
 	width : 100%
 }
.class-info .class_btn {
    box-shadow: 0px 2px 4px 0px #56440640;
}
.class-info .btn-secondary {
	background-color: #898989;
	color:#fff;
}
.class-info .btn-light {
	background-color: #E4E4E4;
	color:#242424;
}
.course-menus{
	background: #f7f7f7;
	border : 1px solid #D3D3D3;
}
.course-menus-1.active,.course-menus-2.active,.course-menus-3.active,.course-menus-1:hover.active,.course-menus-2:hover.active,.course-menus-3:hover.active{
	background-color: #F08200;
	color: #fff;
}
a.course-menus-1,a.course-menus-1:hover,a.course-menus-2,a.course-menus-2:hover,a.course-menus-3,a.course-menus-3:hover{
	color:#7F1083;
}
.course-hashtag {
    background: #7F1184;
    font-size: 21px;
    color: #fff;
    padding: 9px 18px;
    text-decoration: none;
    position: relative;
}
.course-hashtag:after {
    content: '';
    border-left: 21px solid #7F1184;
    border-bottom: 21px solid transparent;
    border-top: 21px solid transparent;
    position: absolute;
    right: -21px;
    top: 0;
}
.class-page-content .courseTabList th{
	background-color: #E1E1E1;
	text-align:center;
}
body .modal.show .modal-dialog.modal-xl{
	max-width: 1140px;
}
.modal-dialog .teacher-photo-div .teacher-img ,.modal-dialog .teacher-photo-div .teacher-img::after , .modal-dialog .teacher-box .teacher-info .teacher-name{
	z-index: 1;
}
.modal-dialog .teacher-photo-div::before,.modal-dialog .teacher-photo-div::after,.modal-dialog  .teacher-box .teacher-info::before{
	z-index: 0;
}
.page-content .content::after {
    right: 0;
    background-position-x: 200px;
}

.main {
    overflow: unset;
}
.course-menus {
    position: sticky;
    top: 58px;
    z-index: 1;
}
.fc-row{
	min-height: 100px !important;
}
.class-info{
	flex: 1 0 0%;
}
.mobile-bottom .button.course-search {
    background: #FB982C;
    color: #fff;
}
.mobile-bottom .button.contact {
    background: #965198;
    color: #fff;
}
.mobile-bottom .button.course-search .text a ,.mobile-bottom .button.contact .text a{
	color:#fff;
}
.mobile-bottom .button.footer-go-top-div {
    background: #FEE4D2;
    color:#C7661D;
}
.mobile-bottom i.fa-arrow-up {
    background-color: #C7661D;
    color: #fee4d2;
    border-radius: 50%;
    padding: 3px 3px;
    margin-right: 5px;
    font-size: 12px;
    width: 17px;
    height: 17px;
}
.col.button.course-search i {
    color: #FB982C;
    background: #fff;
    border-radius: 50%;
    padding: 4px 4px;
}
.mobile-bottom i.fa-phone-alt{
	padding: 4px;
}
.follow i {
    background: #ED9700;
    color: #fff;
    font-size: 24px;
    padding: 8px;
    width: 40px;
    text-align: center;
    border-radius: 50%;
}
a.mobile-menu-logout {
    background-color: #E48900;
    color: #fff !important;
    height: 40px;
    font-size: 16px;
    position: relative;
    z-index: 10;
    text-decoration: none;
}
a.mobile-menu-logout span{
	position:relative;
	z-index: 10;
}
a.mobile-menu-logout:before {
    content: '';
    border-radius: 50% 0 0 50%;
    width: 40px;
    height: 40px;
    display: inline-block;
    position: absolute;
    left: -17px;
    background: #E48900;
    top: 0;
    z-index: 0;
}
a.mobile-menu-logout:after {
    content: '';
    border-radius:  0 50% 50% 0 ;
    width: 40px;
    height: 40px;
    display: inline-block;
    position: absolute;
    right: -17px;
    background: #E48900;
    top: 0;
    z-index: 0;
}
.mobile-menu-name{
	color: #7D4300;
	font-size : 18px;
}

.swiper-button-next {/* next */
    background-image: url(/assets/img/banner-swiper-right.svg);

    width: 69px;
    height: 69px;
    background-position: center;
    background-repeat: no-repeat;
    color: transparent;
}
.swiper-button-prev {/* next */
    background-image: url(/assets/img/banner-swiper-left.svg);
    
    width: 69px;
    height: 69px;
    background-position: center;
    background-repeat: no-repeat;
    color: transparent;
}
.mobile-navbar .mobile-navbar-content {
    background-color: #FFFBFF;
}
.fc-calendar-event .course{
	font-size: 1.25rem
}
.tab-content .table.weekly td .course-card{
	min-width: 169px;
}
@media (max-width: 1199px) {
	.tab-content #pills-contact .white-text{
		display : table-header-group;
	}
	.tab-content .table.weekly td{
		display : table-cell;
	}

	.week-course-item {
		min-width: 170px;
	}
	div#pills-contact {
	    overflow-x : auto;
	}
	.time-period-container{
		height: 39px;
	}
	.time-period{
		position: absolute;
		left:0;
	}
}
@media (max-width: 991px) {
	.fc-calendar-event .course{
		font-size: 1rem;
	}
	.main {
	    overflow: hidden;
	}
	.swiper-button-next,.swiper-button-prev {
		width: 50px;
		height: 50px;		
		background-size: 100%;
    }	
	.news-list .item .info .tag-div {
		flex: 1;
	}
	.news-list .item .tag-div span {
		margin: 10px 0 0;
	}
	.news-list .item .item .info .tag-div{
		margin-top: unset !important;
		padding:unset !important;
	}
	.news-list .item .item .info .title {
		padding: 0.5rem 3px 1rem !important;
	}
	.teacher-box .teacher-info::before{
		left: 0;
	}
}